From: [email-masked] (Bhanu Das)
Date: Wed, 30 Jun 93 10:55:31 EDT

Bhanu Das.
Central Michigan University,
Mt.Pleasant, MI 48858.
E-mail : [email-masked]

Attention Consultants:

 I have been trying to setup Postgres on Sparc machine. The sparc release
postgres-v4r1.sparc.tar.Z was obtained via ftp from Berkeley. I have followed
the instructions as mentioned in postgres-setup.ps to run the pre-installed
Postgres system as mentioned in 3.6. I was successful initializing the databaseusing the initdb command. However when I try to run the postmaster & it gives me the following message :
 StreamServerPort : Cannot bind to port
 Postmaster : cannot create stream port

Could you kindly advice me as to how this problem could be solved and also
please let me know if you have any file that explains how to deal with error
messages.

I would highly appreciate an early reply.

Thank you.

Das.